# XQilla DOM3 API Documentation

# DOMProcessingInstruction.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`
`#include <xercesc/dom/DOMNode.hpp>`
Include dependency graph for DOMProcessingInstruction.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | xercesc::DOMProcessingInstruction
| The `DOMProcessingInstruction` interface represents a "processing instruction", used in XML as a way to keep processor-specific information in the text of the document. More...

## Namespaces

namespace | xercesc

| This class holds the list of registered DOMImplementations.

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMPROCESSINGINSTRUCTION_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMPROCESSINGINSTRUCTION_HPP